h2#imPgTitle {float: left; margin-left: 30px; margin-right: 30px; width: 877px;}
#imBreadcrumb {float: left; margin-left: 30px; margin-right: 30px; width: 877px;}
#imCell_24 { display: block; position: relative; overflow: hidden; width: 720px; min-height: 139px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 27px solid transparent;}
#imCellStyle_24 { position: relative; width: 714px; min-height: 115px; padding: 12px 3px 12px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_24 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_24 a { color: inherit; }
#imTextObject_24 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_24 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_24 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_24 p { margin: 0; padding: 0; }
#imTextObject_24 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_24 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_24 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_24 .imUl { text-decoration: underline; }
#imTextObject_24 .ff0 { font-family: "Tahoma"; }
#imTextObject_24 .ff1 { font-family: "Arial"; }
#imTextObject_24 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_24 .cf1 { color: #000000; }
#imTextObject_24 .cf2 { color: #FFFFFF; }
#imTextObject_24 .cf3 { color: #C5FAD8; }
#imTextObject_24 .cf4 { color: #E0E0E0; }
#imTextObject_24 .cf5 { color: #000000; }
#imTextObject_24 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_24 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_24 .cb1 { background-color: #000000; }
#imTextObject_24 .cb2 { background-color: transparent; }
#imTextObject_24 .cb3 { background-color: #C5FAD8; }
#imTextObject_24 .cb4 { background-color: #E0E0E0; }
#imTextObject_24 .cb5 { background-color: #000000; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 719px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 27px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_25 { position: relative; width: 713px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_25 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_25 a { color: inherit; }
#imTextObject_25 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_25 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_25 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_25 p { margin: 0; padding: 0; }
#imTextObject_25 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_25 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_25 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_25 .imUl { text-decoration: underline; }
#imTextObject_25 .ff0 { font-family: "Tahoma"; }
#imTextObject_25 .ff1 { font-family: "Arial"; }
#imTextObject_25 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_25 .cf1 { color: #000000; }
#imTextObject_25 .cf2 { color: #FFFFFF; }
#imTextObject_25 .cf3 { color: #C5FAD8; }
#imTextObject_25 .cf4 { color: #BFFF80; }
#imTextObject_25 .cf5 { color: #000000; }
#imTextObject_25 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_25 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_25 .cb1 { background-color: #000000; }
#imTextObject_25 .cb2 { background-color: transparent; }
#imTextObject_25 .cb3 { background-color: #C5FAD8; }
#imTextObject_25 .cb4 { background-color: #BFFF80; }
#imTextObject_25 .cb5 { background-color: #000000; }
#imCell_26 { display: block; position: relative; overflow: hidden; width: 160px; min-height: 142px; border-top: 0px solid transparent; border-bottom: 3px solid transparent; border-left: 27px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_26 { position: relative; width: 157px; min-height: 139px; padding: 0px 0px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_27 { display: block; position: relative; overflow: hidden; width: 158px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 27px solid transparent;}
#imCellStyle_27 { position: relative; width: 152px; min-height: 112px; padding: 16px 3px 16px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
